
/*
.node-type-content-page article .field-type-image{
	display:none;
}
*/

.node-type-content-page .event-section.event-galleries *{

}

.node-type-content-page .event-section.event-galleries .event-photo-gallery{
	width:701px;
	height:230px;
	margin:10px 0;
}
.node-type-content-page .event-section.event-galleries .event-photo-gallery .event_images .top_content{
	width:701px;
	height:230px;
}

.node-type-content-page .event-section.event-galleries .event-photo-gallery .event_images #btnNav{
	width:641px;
	height:230px;
	padding:0 30px;
}	
		.node-content-page .field-item table{
            margin: 0;
            width: 100%;
		}
		.node-content-page .field-item table tbody{
			border:0;
		}
		.node-content-page .field-item table th, 
		.node-content-page .field-item table td{
			border-width:1px;
			text-align:center;
			vertical-align:middle;
			padding:2px;
		}
		.node-content-page .field-type-text-with-summary h2 {
			border:0;
		}

.top_content
{/*
	color:#fff;
	background:#EEF3F6;*/
	
	/*
	background:#222;
	*/
	width:718px;
	position:relative;
	height:230px;
}
.images li {
    display: inline;
    padding: 0;
	margin:0 4px 0 0;
}
.images li:last-child{
	margin:0;
}

	#imgNav {
		width: 658px;
		height:230px;
		margin:0 30px;
		text-align:center;
		display:inline-block;
		overflow:hidden;
		/*
		position:absolute;
		*/
		position:relative;
		
		/*
		float:right;	
		*/
	}
	#imgNav ul.images {
		list-style: none outside none;
		/*
		margin-top: 5px;
		padding: 0 15px 0 30px;
		*/
		margin:0;
		padding:0;
		width:auto;
		display:block;
		text-align:left;
	}
	#imgNav .li_img {
		/*
		height: 40px;
		width: 40px;
		padding:2px;
		border: 1px solid #777777;
		*/
		background-color:#fff;
		height:230px;
		width:auto;
		max-width:none!important;
	}


#main_image {
    height: 300px;
    width: 425px;
	overflow:hidden;
	/*
	padding:15px;
	background: #222;
	*/
	margin:0 auto;
}

#btnNav{
    width: 720px;
	/*height:300px;*/
	position:absolute;
	top:0;
}

#btnNav #next{
    float: right;
    right: 2px;
    position: absolute;
	/*
    top: 160px;
	background:#EEF3F6;
	*/
	opacity:0.6;
	height:230px;
	vertical-align:middle;
	z-index:1;
	padding:0 5px;
	top:20px;

}

#btnNav #prev{
    float: left;
    left: 0;
    position: absolute;
	/*
    top: 160px;
	background:#EEF3F6;
	*/
	opacity:0.6;
	height:230px;
	vertical-align:middle;
	z-index:1;
	padding:0 5px;
	top:20px;
	
}

#btnNav img{
	vertical-align:middle;
	margin-top:110px;
	padding:0 4px;

}

#CatNav .images img{
    width:50px;
	height:38px;
	
}

#CatNav #prev_li{
    display:inline;
	position:absolute;
	left:0px;	
	margin-top:10px;
}

#CatNav #next_li{
    display:inline;
	position:absolute;
	right:0px;
	margin-top:10px;
	width:15px;
}


#npnav {
    width: 432px;
	height:40px;
	position:relative;
	text-align:center;
	position:absolute;
	top:-20px;
	z-index:10;
	display:none;
	/*
	float:right;	
	*/
}

#catNav li.active .li_img{
 border: 1px solid #777777;
    height: 36px;
    width: 36px;
	padding:4px;
	background-color:#fff;
}
#CatNav li.selected .li_img{
	border: 1px solid #777777;
	/*
		height: 36px;
		width: 36px;
	*/
	width: 46px;
	height:34px;
	padding:4px;
	background-color:#222;
} 

#CatNav li a{
    color: #EEEEEE;
    display: block;
    float: left;
    font-size: 140%;
    font-weight: bold;
    height: 50px;
    line-height: 86px;
	/*
    line-height: 120px;
	*/
    margin-left: 0;
    padding-left: 3px;
    text-align: left;
    text-decoration: none;
    vertical-align: bottom;
    width: 58px;
}


	#ha-adverts .top_content{
		width:1042px;
		height:230px;
	}
	#ha-adverts #btnNav{
		width:1042px;
	}
	#ha-adverts #imgNav{
		width:982px;
	}
	
	#property-info .top_content{
		width:1042px;
		height:230px;
	}
	#property-info #btnNav{
		width:1042px;
	}
	#property-info #imgNav{
		width:982px;
	}
	/*
		#fpa-event .gallery_content, #property-info .gallery_content{
			position:absolute;
			display:inline-block;
			left:0;
			top:0;
			width:641px;
			height:230px;
		}
	*/

#maplay{
/*
	width:40px;
	*/
}
